### Property

# EvinceView DocumentModel:inverted-colors

#### Declaration

    property inverted-colors: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `ev_document_model_get_inverted_colors()`
Setter method | `ev_document_model_set_inverted_colors()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no